@charset "utf-8";

/* CSS Only For Developer */

.login_error_msg {
    background: #fff2f2 none repeat scroll 0 0;
    border: 1px solid #ff7c7c;
    color: #ff0000;
    display: block;
    font-size: 11px;
    line-height: 17px;
    margin: 0 0 10px;
    padding: 4px;
}

.login_success_msg{display:block;border: 1px solid #588228;padding:4px;background:#fff;font-size: 11px;line-height: 17px;color: #0C9E12;background-color: #E4F7E5;margin: 0 0 10px 0}

.pix-loader img{ text-align:center !important;
display:inline-block !important; 
   
 }


